goalCheckDoor.mSteps = 
{
	{ action = "click", object = objectPoiPeephole, started = true },
}
-- ----------------------------------------------------------------------------
function goalCheckDoor:onLayoutShow(layout)
	
	if (layout == layoutCryptSecretDoorInside) then
		self:achieved()
	end
	
end
